/// <reference types="react" />
export declare function ChipStory(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof ChipStory;
    decorators: never[];
};
export default _default;
